using UnityEngine;
using System.Collections;

public class ArmTracer : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    void OnTriggerEnter (Collider other)
    {
        Debug.Log("OnTriggerEnter");
    }

    void OnTriggerExit (Collider other)
    {
        Debug.Log("OnTriggerExit");
    }
}
